You are here

Opsview Agent 6.0.0 x86_64 incompatible package for redhat 7.x on system z

2 posts / 0 new
Last post
stephane.arnoud@edifixio.Com
stephane.arnoud@edifixio.Com's picture
Opsview Agent 6.0.0 x86_64 incompatible package for redhat 7.x on system z

Hi

I montoring many system with opsview-agent 6.0.0 x86_64 RPM  package  on redhat , centos, ubuntu

but i cant installed package on Redhat 7.4 on System z,

can you confirm this system is not compatible  or which dependies is necessary on this architecture

please have you a another repository to installed it !

Thanks a lot

 

Duncan Ferguson
dferguson's picture
zLinux is a different

zLinux is a different processor type so the x86_64 and the i386 agent packages will not work.

We have an older agent at https://s3.amazonaws.com/opsview-agents/rhel6/opsview-agent-4.6.4.0-1.el... which is the most recent we have compiled with our limited access to this server type.  This may not work for you.

However, if you have the nagios nrpe agent avilable in your package repositories you could install this can then use the nrpe.cfg from another server that has an opsview agent.

  Duncs